/* ------------------------------------------------------------------------- */
/*
    header.css
    h.jpg
    logo.jpg
    h_prava.jpg
    fast_kontakt.jpg
*/
/* ------------------------------------------------------------------------- */
/* obaluje hlavicku a hornu menu */
#zahlavi {
	/* background:transparent url(../obrazy/obr_04.jpg); */
}

#hlavicka, #logo .logo_block {
	height:211px;  /* dávám nižší pokud mám pod jazykem jazykové mutace */
}

#hlavicka {
	float:left;
	background:#fbf9cc url(./../../obrazy/h.jpg) repeat-x;

	/*background:#fff url(./../../obrazy/obr_05.jpg) 0 0;*/
    /* width:961px;*/ /* pokud potrebuje prepis jinak je to v default.css */
}

#logo, #logo .logo_block {
    width:213px;  /* spol. šířka levé části hlavičky s logem */
}

#logo {
	float:left;
	display:block;
 	height:100%;
	/*background:transparent url(./../../obrazy/obr_03.jpg) no-repeat top left;*/
	background:transparent url(./../../obrazy/logo.jpg) no-repeat top left;
}
#hlavicka_grafika {
	float:left;
	width:753px;  /* celkova sirka - sirka loga */
	height:100%;
	/*background:transparent url(./../../obrazy/obr_04.jpg) no-repeat;*/
	background:transparent url(./../../obrazy/h_prava.jpg) no-repeat;
}

/* jen kdyz potrebujes
#hlavicka_grafika_prava {
	float:right;
	width:249px;
    height:100%;
}
*/

#zahlavi h1 { /* nahradit za span, je otázkou co vypínat raději */
	display:none; /* vypnuté pro testování, zapni u běžného návrhu */
}
#zahlavi span {
	display:none;  /* vypnuté pro testování, zapni u běžného návrhu */
}

/* kvůli proklikávacímu logu zpět, ktere prekryje jen castecne */
#logo .logo_block {
	display:block;
	/*height:90px;*/  /* pokud potrebuju individual - dávám nižší pokud mám pod jazykem jazykové mutace */
    /*width:185px;*/
}


/* jen kdyz je tam nejakej motiv text */
#zahlavi .header_motiv_text {
    clear:both; /* ie6bug */
    position:absolute;
    color:#ff984b;
    top:180px;
    left:46px;
    font-weight:bold;
    width:70%;

}


/* ---------------------------- */
/*  jen kdyz jsou nejake jazyky */
/* ---------------------------- */
#logo .lang_top span {
	display:inline; /* protože jsem výše span vypnul tak zde zase zobrazím */
}

#logo .lang_top {
	position:absolute;
	top:10px;
	right:10px;
}
/*  END jen kdyz jsou nejake jazyky */
/* -------------------------------- */


#zahlavi .fast_contact {
    background:#dce9f4 url(./../../obrazy/fast_kontakt.jpg) no-repeat;
    clear:both; /* ie6bug */
    color:#000000;
    font-size:85%;
    height:75px;
    padding:10px 10px 5px;
    position:absolute;
    right:0;
    top:5px;
    width:157px;
}

#zahlavi .fast_contact input {width:60px;}
#zahlavi .fast_contact #fast_tel {width:89px;}

#zahlavi .fast_contact label {
    display:block;
    padding-bottom:2px;
}

/* ------------------------------------------------------------------------- */
/* END header.css */
/* ------------------------------------------------------------------------- */


#zahlavi .rss_wrap {
    position:absolute;
    top:12px;
    left:800px;
    z-index:5;
}

#zahlavi .rss_a {
    background:transparent url(./../../obrazy/ico_rss.jpg) no-repeat 0 0;
    padding:2px 0 4px 24px;
    height:15px;
    display:block;
}

#zahlavi .rss_a:hover {
    text-decoration:none;
}

/*kvuli IE6 nebere #hlavicka.h7*/
.hobr1 {background:transparent url(./../../obrazy/hlavicka/hobr1.jpg) no-repeat 0 42px !important;}
.hobr2 {background:transparent url(./../../obrazy/hlavicka/hobr2.jpg) no-repeat 0 42px !important;}
.hobr3 {background:transparent url(./../../obrazy/hlavicka/hobr3.jpg) no-repeat 0 42px !important;}
.hobr4 {background:transparent url(./../../obrazy/hlavicka/hobr4.jpg) no-repeat 0 42px !important;}
.hobr5 {background:transparent url(./../../obrazy/hlavicka/hobr5.jpg) no-repeat 0 42px !important;}
.hobr6 {background:transparent url(./../../obrazy/hlavicka/hobr6.jpg) no-repeat 0 42px !important;}
.hobr7 {background:transparent url(./../../obrazy/hlavicka/hobr7.jpg) no-repeat 0 42px !important;}
.hobr8 {background:transparent url(./../../obrazy/hlavicka/hobr8.jpg) no-repeat 0 42px !important;}
.hobr9 {background:transparent url(./../../obrazy/hlavicka/hobr9.jpg) no-repeat 0 42px !important;}

#hlavicka_grafika {
    background-position:0 42px;
}